ADOdb CVE-2016-7405 SQL Injection Vulnerability

Bugtraq ID: 92969
Class: Input Validation Error
CVE: CVE-2016-7405
Remote: Yes
Local: No
Published: Sep 15 2016 12:00AM
Updated: Sep 15 2016 12:00AM
Credit: jdavidlists
Vulnerable: ADOdb ADOdb 5.20.6
ADOdb ADOdb 5.20.5
ADOdb ADOdb 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus